Subject: Madison Park Klein Bedding Set
From: [email-masked]
To: "[email-masked]" <[email-masked]>, [email-masked]
Date: Sun, 2 Oct 2022 13:27:55 +0000 (UTC)

Good day.  In August I purchased your 6 piece Madison Park Klein Bedding Set from  Kohls.  UPC code # 400479100858.  I washed and dried the comforter per the instructions and the comforter did not hold up too well.  It got very misshaped and has so many pulls in it.  I can't return it to Kohls as I don't have the original packaging.   Can I return it for a replacement?  I would be happy to send you photos if you would like.
Thank you.
Michele [email-masked] Sutton Court
Mount Sinai, NY 11766516-297-4311